body {
	margin: 0px;
	padding: 0px;
}
#container  {
	padding: 0 10px;
	min-width: 800px;
	background: #fff url('../images/header_bg.gif') repeat-x;
}
	#container a { outline: none; }
	#container a image { border: none;}

/*header*//*----------------------------------------------------------------------------*/
	#header {
		background: url('../images/header.jpg') right top no-repeat;
	}
		#menu { 
			height: 25px; 
			padding-left: 25px;
			background: #333 url('../images/menu_lbg.gif') left bottom no-repeat;
		}
			/*menu*/

			ul.menu { 
				padding: 0;
				margin: 0;
				width: 100%; 
				height: 25px;
				background: url('../images/menu_rbg.gif') right bottom no-repeat;
				list-style-type: none;
			}
			ul.menu li {
				display: inline;
				vertical-align: middle; 						
			}
			ul.menu li a.menu-link { /*buttons*/
				
				border-right: 1px solid #fff;  
				padding: 0 20px;		
				font: bold 8pt Tahoma, sans-serif;
				color: #fff;
				text-decoration: none;
			}
			ul.menu li a:hover { text-decoration: underline; }
			ul.menu li.active { background: url('../images/amenu_bg.gif') bottom repeat-x; }
			
			ul.menu li.active a { font-weight: normal; }				
/*---------------------------------------------------------------------------*/		
		#logo {
	height: 125px;
	padding: 50px 340px 0px 30px;
		}
			#logo img { margin-right: 5px; }
			#logo h1 {  /*Site title*/
				display: inline;
				font: 19pt Times, serif;
				color: #369;
			}
			#logo a {
				text-decoration: none;
				color: #BC6A05;
				font: 13pt Times, serif;
				}

/*content*//*---------------------------------------------------------------------------*/	
#news {
	width: 215px;
	font: 10pt Times, serif;
	color: #333;
	float: left;
}
	#news_header {
	margin: 5px;
	font: bold 14pt Times, serif;
	}
	div.news_rows {
		margin: 5px;
	}

#content-area { margin-left: 220px;}
	#content-header {
		height: 44px;
		background: #369 url('../images/bg_t.gif') repeat-y;
	}
		#content-header h2 { /*Content title*/
			display: inline;
			font: bold 14pt Times, serif;
			color: #fff;
			line-height: 44px;
		}
	#content {
		border-top: 1px solid #668CB3;
		padding: 10px 25px;
		background: #369;
		min-height: 150px;
		font: 10pt Tahoma, sans-serif;
		color: #fff;
	}
		#content a {
			font: 10pt Tahoma, sans-serif;
			color: #fff;
		}
		#content h2 {
			font: 14pt "Arial Black", Gadget, sans-serif;
			margin: 0;
		}
		span.cont_h {
			font-weight: bold;
			color: #8BD630;
			font-size: 14pt;
		}
		a.tab {
			padding-left: 30px;
		}
		.cont_left_image {
			float: left;
			padding-right: 10px;
			padding-bottom: 10px;
		}
		.cont_right_image {
			float: right;
			padding-left: 10px;
			padding-top: 10px;
			padding-right: 0;
		}
			
	#bbg {
		height: 25px;
		background: #369;
	}

/*footer*//*---------------------------------------------------------------------------*/
/*bottom menu*/

#bmenu-area { padding-left: 15px; }
	ul.bmenu { 
		display: block;
		padding: 0;
		margin: 20px 0 0 0;
		height: 20px;
		list-style-type: none;
	}
		ul.bmenu li { float: left; }
		ul.bmenu li a.bmenu-link { /*buttons*/
			border-right: 1px solid #ccc;  
			padding: 0 20px;
			font: 8pt Tahoma, sans-serif;
			color: #360;
		}
		
		ul.bmenu li.active a { font-weight: bold; }

/*------------------------------*//*content-area*/
#footer {
	margin-left: 220px;
	border-top: 1px solid #CCC;
	margin-top: 22px;
	padding: 10px 0 5px 10px;
	font: 8pt Tahoma, sans-serif;
	color: #333;
}
	#footer a {
		text-decoration: none;
		color: #8BA330;
	}
	#footer a:hover {
		text-decoration: underline;
	}
	span#adobe {
		color: #8BA330;
		font-weight: bold;
	}

/*other*/
div.clear { clear: both;}
li.lang { margin-left: 20px;}
li.lang a { margin-left: 10px;}